Subject: Re: [bug] Possible Windows 'git mv' bug

From: Torsten Bögershausen <[email-masked]>
Date: Sun, 31 Jan 2016 16:52:31 +0100

On 2016-01-31 15.03, Aaron Gray wrote:
> Hi,
> 
> I think I have found a possible difference in behaviour between
> Windows git commandline distro and Linux git
> 
> basically If I do a :-
> 
>     git mv logger.h Logger.h
> 
> I get the following :-
> 
>     fatal: destination exists, source=lib/logger.h, destination=lib/Logger.h
> 
> It looks and smells like a bug to me !
Which version of Git are you using ?
Because it is fixed in the latest version in Git and Git for Windows.